1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Problem-proszę o odpowiedzi

Temat na forum 'Konsola' rozpoczęty przez InPirats, Listopad 1, 2009.

  1. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    Witam na początek serdecznie wszystkich,proszę o sensowne odpowiedzi na moje pytania.

    To tak czytając na forum pewne,rzeczy nie mogę zrozumieć paru,rzeczy bo za duży bajzel(tak zdrobniale to nazwę)

    To tak pierwsze pytanie:

    1.Czy ten program JungleFlasher v0.1.67 Beta jest przeznaczony tylko dla Benq and Samsung czy też dla liteona? to znaczy chodzi mi oto,że jak wyjdzie ix.1.6.1 dla liteona to będę musiał wgrać je tym JungleFlasher v0.1.67 Beta czy tą starszą wersją co się wgrywało ixtreme 1.6?

    2.Następnie moje pytanie to takie,gdy pobiorę np grę Call.Of.Duty.Modern.Warfare.2 to w dziale tutaj na forum w dziale Abgx360 jest tak Stealth status is uncertain czyli co jak np przepuszczę przez abgx360 grę i nie wszystko będzie na zielono,a nie gram online więc mogę śmiało nagrywać czy nie? bo np jest na żółto Stealth status is uncertain to co gra mi już nie pójdzie bo nie ma tego Stealth patcha?

    3.Kolejne moje pytanie to takie na ixtreme 1.6,żeby odpalić gry Wave4 trzeba używać activate.iso a jak wyjdzie 1.6.1 to normalnie tak jak gry się nagrywało Wave3 odpalać?

    4.To jest pytanie też bardzo ważne jaką wersje dashboard wgrać aby jak włożę np grę Tekken6 lub jakaś nową cod m2,żeby nie wyskakiwało,że muszę aktualizować,żeby zagrać w grę ino chciałbym sobie z pendriva wgrać offine do konsoli dany dashboard by już działały na nim gry wave4 i nie pluły się o aktualizacje z płyty,wiec jaki polecacie jaką wersje?

    5.Słyszałem,że ci co zaktualizowali konsole do najnowszej wersji NXE czyli 2.0.8955.0 to mają bany na dyski itp i teraz tak ja mam dysk oryginalny 60GB to mam się czego bać ze jak bym kiedyś tą najnowszą wgrał to mi zablokują dysk?przypominam mam oryginalny dysk.

    6.Czy nowy ixtreme 1.6.1 będzie odczytywał gry wave2,3 które nie były patchowane nigdy ino grałem w nie na ixtreme 1.5.


    Bardzo proszę o odpowiedzi na te pytania,może i durne pytania według was ale proszę o wyrozumiałość i odpwiedz krótką na dany punkt.
     
  2. Lotnik421 Xbox One

  3. afroninja

    afroninja Użytkownik Użytkownik

    Dołączył:
    Grudzień 20, 2008
    Posty:
    54
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    1. JungleFlasher jest do wszystkich napędów
    2. Jak nie grasz online to możesz grać, chyba, że chcesz się podłączyć do Live "ot tak" to nie radzę grać przed premierą.
    3. Na ix1.61 gry odpalają się zwyczajnie, na ix1.6 potrzebujesz płytkę activate
    4. Aktualizacje z nr. 2.0.8498.0
    5. Tak, możesz się już bać (chyba, że nigdy do Live konsoli już nie podłączysz). Blokują dyski oryginalne jak i hakowane.
    6. Tak, będzie je czytał.
     
  4. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    czyli co teraz jak wyjdzie ixtreme 1.6.1 to muszę tym nowym JungleFlasherem klucz wyciągać czy starszą wersją?

    po drugie
    Jak nie grasz online to możesz grać, chyba, że chcesz się podłączyć do Live "ot tak" to nie radzę grać przed premierą.

    czyli jak nawet jest to Stealth status is uncertain to gra mi pujdzie czy nie (gram offine jak coś)

    Aktualizacje z nr. 2.0.8498.0 a czy tekken nie wymaga czasami 2.0.8507.0?

    i co do dysku to co nabijasz się ze mnie? blokują oryginalne dyski od konsol xbox360 czy nie?
     
  5. Astor

    Astor Użytkownik Użytkownik

    Dołączył:
    Lipiec 12, 2008
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Hull UK/Łódź Polska
  6. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    ale ja nie gram online proszę o odpowiedz na te pytania niech ktoś konkretnie się wypowie.
     
  7. edwqreq

    edwqreq Świeżak Świeżak

    Dołączył:
    Sierpień 7, 2009
    Posty:
    1
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    ja mam takie pytanie mam zbootowanego pendrive . przechodze do biosu i mam

    floppy
    ls120
    hard disk
    cd rom
    zip
    usb fdd
    usb zip
    usb cdrom
    legrancy lan

    wybrałem już wszystko ale nie bootuje z pendrive pyta czy uruchomic system normlanie
     
  8. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    proszę o odpowiedz na moje pytanie a ty edwqreq nie pomyliłeś tematów?

    czekam na odpowiedzi.
     
  9. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    dostales odpowiedz

     
  10. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    aha ok to już nie więcej wiem ino jedno chciałem się spytać bo z tego wynika,że bany dostają na dyski,karty itp ci co aktualizują online tak? a jak ja np teraz do tego najnowszego dasha co wyszedł 2.0.8955.0 full z avatarmi,jest on dostępny na stronie Microsofta to jak go zainstaluje z pendriva na konsoli offine to znaczy ze nie będę grał przez neta bo nigdy nie grałem i nie zamierzam to jak zainstaluję tą wersje dasha 2.0.8955.0 full z avatarmi, to nie zbanują mi dysku oryginalnego?no bo realnie to jak skoro konsola nie jest do neta podłączona,chyba,że ten dash ma coś w sobie jakieś zabezpieczenie ze po instalowaniu blokuje dysk i niemożliwa zgrywanie gier,proszę o odpowiedz.

    chodzi mi o tego dasha

    http://www.microsoft.com/downloads/...FamilyID=08d9ed7b-69ea-4808-b41b-be1c0632e48f
     
  11. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    dyski dzialaja, tylko Ci co dostali bana nie moga na nich instalowac gier. Reszta funkcji dysku dziala.
     
  12. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    to można śmiało wgrywać tego najnowszego dasha?
     
  13. misieq360

    misieq360 Banned

    Dołączył:
    Październik 26, 2009
    Posty:
    19
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    DST
    Ja aktualizuję wszystko przez Xbox Live z poziomu konsoli, nigdy nie wgrywam aktualizacji dashbordu z poziomu gry. Nie ładuj gry w "pełnej wersji" przed jej premierą. 1.61 wgrasz normalnie tym samym jungle flasherem i tym samym zczytasz klucz napędu. Niepatchowane gry będą normalnie chodziły na 1.61 te wave 2,3,4... abgx360 nie rozpoznaje stelah patcha, ponieważ nie jest jeszcze aktualny dla Wave 4. Dopiero jego nowa wersja będzie rozpoznawała stelah dla wave 4.

    __________________
    Pomogłem? ... :)
     
  14. Kwiolek

    Kwiolek Użytkownik Użytkownik

    Dołączył:
    Lipiec 2, 2009
    Posty:
    24
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Radomsko
    Sry za off ale co lepiej używać na gry z wave 4: Activate ISO, czy patchować na wave 3. Pytam, bo już sie gubie w tym wszystkim......
     
  15. misieq360

    misieq360 Banned

    Dołączył:
    Październik 26, 2009
    Posty:
    19
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    DST
    Lepiej używać gry z wave4 i activate.iso, po zmianie na iX 1.61 te po patchu mogą nie działać, do tego to ingerencja w strukturę danych niejako, a MS zapowiada banowanie po sprawdzeniu poprawności danych dysków (w tym w napędzie DVD konsoli)
     
  16. Kwiolek

    Kwiolek Użytkownik Użytkownik

    Dołączył:
    Lipiec 2, 2009
    Posty:
    24
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Radomsko
    Chyba nie bede zmienial na 1.61 jak wyjdzie...

    Czyli bezpieczniej jest używanie Activate.iso??
     
  17. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    mam pytanko do Ciebie misieq360

    Dopiero jego nowa wersja będzie rozpoznawała stelah dla wave 4.

    czyli np jak puszczę przez tego starego abgx360 i będzie na żółto np to stealtch patch to jak nagram grę i puszczę w konsoli(a gram offine) to gra mi pójdzie?czy będę ręcznie musiał dogrywac tego stealth patcha by gra poszła? proszę o odpowiedz.
     
Wczytywanie...

Poleć forum